﻿@charset "UTF-8";
@media screen and (max-width: 768px){

.waku{ padding:0px 2.5%; min-width:auto; }
.pts{ font-size:13px; }
.pts1{ font-size:12px; }
.pts2{ font-size:11px; }
.pts3{ font-size:10px; }
.pts4{ font-size:18px; }
.pts5{ font-size:16px; }
.pts6{ font-size:14px; }
.pts7{ font-size:25px; }
.pts8{ font-size:33px; }
.pts9{ font-size:15px; }
.pts10{ font-size:14px; }
.pts11{ font-size:9px; }
.ptsn{ font-size:15px; }

.pagebg{ height:400px; max-width:auto; }
.pagebg .waku{ background-size:; }
.pagebg h2{ font-size:18px; line-height:28px; top:195px; }
.pagebg h3{ font-size:13px; line-height:18px; top:223px; }

/*メニュー*/
#menubg{ padding:0px; top:0px; }
#mwakubg{ padding-bottom:0px; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; }
h1.h1{ font-size:10px; display:none; margin-bottom:0px; }
ul.menu{ }
ul.menu li{ }
ul.menu li.ho a{ width:250px; margin-top:17px; }
ul.menu li.lm{ display:none; }
ul.menu li.co{ }
ul.menu li.co a{ display:inline-block; padding:0px 20px; line-height:24px; font-size:13px; margin-top:14px; -webkit-border-radius:12px; -moz-border-radius:12px; border-radius:12px; }
ul.menu li.sm{ display:inline-block; padding:12px 0px; margin-left:20px; }

/*ページルート*/
ol{ }
ol li{ font-size:10px; }
ol li a{ font-size:10px; }

/*トップ*/
.topbg { min-width:auto; height:500px; min-height:auto; max-height:auto; }
.topbg video { }
.topbg .b50{}
.topbg .side{ width:100px; }

.ooo{ }
.ooo img{ }
.ooo .co1{ left:0px; top:-300px; width:60%; }
.ooo .co2{ right:0px; top:-150px; width:40%; }
.ooo a .re1{ left:-7%; bottom:0px; width:350px; }
.ooo a .re2{ left:100px; bottom:0px; width:110px; }
.ooo a:hover .re2{ left:250px; }

/*トップ　お知らせ*/
.tinfobg{ min-width:auto; }
.tinfo{ padding:15px; margin-bottom:10px; }
.tinfo span{ white-space:normal; overflow:hidden; font-size:15px; line-height:17px; }
.tinfo span.dt{ display:inline-block; width:100px; }
.tinfo span.po{ display:inline-block; width:125px; margin:0px; font-size:13px; line-height:17px; height:17px; padding:0px 20px; }
.tinfo span.da{ display:block; margin-top:15px; }

/*トップキャプション*/
.tcap2{ text-align:left; display:block; }
.tcap2 h2{ display:block; vertical-align:middle; font-size:30px; line-height:auto; white-space:nowrap; padding-right:0px; margin-bottom:10px; }
.tcap2 p{ display:block; font-size:13px; line-height:20px; }

/*トップ事業内容*/
.tserbg{ text-align:left; padding:50px 0px 50px; min-width:auto; }
.tserbg .chizu{ position:absolute; right:0px; top:-250px; width:90%; }
.tserbg .chizu-b{ height:100px; bottom:-100px; }
.tserbg .our{ }
.tserbg .tser-l{ float:none; width:100%; }
.tserbg .tser-l h2{ font-size:60px; }
.tserbg .tser-l img{ width:100%; margin:50px 0px 0px; }
.tserbg .tser-r{ float:none; width:100%; }
.tserbg .tser-r h3{ font-size:31px; margin-top:25px; }
.tserbg .tser-r h3 span{  }
.tserbg .tser-r p{ margin:50px 0px; line-height:2em; }

.ibtn{ line-height:50px; width:250px; }

.cap3{ }
.cap3 h3{ font-size:20px; }
.cap3 h4{ font-size:14px; }

.cap4{ }
.cap4 h3{ font-size:20px; }
.cap4 h4{ font-size:14px; }

/*トップ会社概要*/
.tcombgbgbg{ min-width:auto; }
.tcombgbg{ }
.tcombg{ text-align:left; }
.tcombg .tcom-l{ float:none; width:100%; }
.tcombg .tcom-l h3{ font-size:31px; margin-top:25px; }
.tcombg .tcom-l h3 span{ display:inline-block; width:0.5em; }
.tcombg .tcom-l img{ display:inline-block; width:100%; margin-top:50px; }
.tcombg .tcom-l p{ margin:50px 0px; line-height:2em; }
.tcombg .tcom-r{ float:none; width:100%; }
.tcombg .tcom-r img{ display:none; }


.th2{ font-size:30px; line-height:1.5em; margin-bottom:50px; }
.th2 span{ bottom:-10px; }

.tc{ float:left; width:31.66666%; }
.tc p{ font-size:40px; display:block; }
.tc img{ float:none; width:100%; margin-right:0px; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin-bottom:15px; }
.tc div{ overflow:hidden; }
.tc div h3{ font-size:18px; margin-bottom:15px; }
.tc div h3 span{ display:none; }
.tc div h4{ font-size:14px; margin-bottom:25px; line-height:1.5em; height:4.5em; overflow::hidden; }
.tc span.bt{ display:inline-block; line-height:40px; width:150px; }
.tc1{ margin-right:2.5%; }
.tc2{ margin-right:2.5%; }
.tc3{}

/*アーカイブ*/
.archives li{ width:50%; }

/* お知らせ・ブログ */
.responsive-l{ width:100%; }
.responsive-r{ width:100%; margin-left:0%; }

/*pageview*/
ul.pageview{ clear:both; padding:5px 0px; font-size:12px; }
ul.pageview li{ line-height:28px; margin:2.5px; }
ul.pageview li a{ width:28px; height:28px; line-height:28px; -webkit-border-radius:14px; -moz-border-radius:14px; border-radius:14px; }

/*PREV_NEXT*/
div#prevback{ }
div#prevback ul li{ line-height:50px; height:50px; font-size:13px; }
div#prevback ul li a{ line-height:50px; height:50px; font-size:13px; }
div#prevback ul li div.ppi{ float:left; width:50px; padding-top:50px; -webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px; }
div#prevback ul li div.nni{ float:right; width:50px;padding-top:50px; -webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px; }

/*会社概要*/
div.recbg div.rbg{ display:table; margin-bottom:6px; }
div.recbg div.rbg div.r1{ display:table-cell; width:30%; padding:2.5%; }
div.recbg div.rbg div.r2{ display:table-cell; width:auto; padding:2.5%; }
div.recbg div.rbg div.r2 h1{ font-size:17px; }

/*当院について*/
.res32{ width:32%; }
.res32.c1 { margin:0px 0px 2%; }
.res32.c2 { margin:0px 2% 2%; }
.res32.c3 { margin:0px 0px 2%; }
.res32.c4 { margin:0px 0px 2%; }
.res32.c5 { margin:0px 2% 2%; }
.res32.c6 { margin:0px 0px 2%; }
.res32.c7 { margin:0px 0px 2%; }
.res32.c8 { margin:0px 2% 2%; }
.res32.c9 { margin:0px 0px 2%; }
.res32.c10{ margin:0px 0px 2%; }
.res32.c11{ margin:0px 2% 2%; }
.res32.c12{ margin:0px 0px 2%; }
.res32.c13{ margin:0px 0px 2%; }
.res32.c14{ margin:0px 2% 2%; }
.res32.c15{ margin:0px 0px 2%; }
.res32.c16{ margin:0px 0px 2%; }
.res32.c17{ margin:0px 2% 2%; }
.res32.c18{ margin:0px 0px 2%; }
.res32.c19{ margin:0px 0px 2%; }
.res32.c20{ margin:0px 2% 2%; }
.res32.c21{ margin:0px 0px 2%; }
.res32.c22{ margin:0px 0px 2%; }
.res32.c23{ margin:0px 2% 2%; }
.res32.c24{ margin:0px 0px 2%; }
.res32.c25{ margin:0px 0px 2%; }
.res32.c26{ margin:0px 2% 2%; }
.res32.c27{ margin:0px 0px 2%; }
.res32.c28{ margin:0px 0px 2%; }
.res32.c29{ margin:0px 2% 2%; }
.res32.c30{ margin:0px 0px 2%; }
.res32.c31{ margin:0px 0px 2%; }
.res32.c32{ margin:0px 2% 2%; }
.res32.c33{ margin:0px 0px 2%; }
.res32.c34{ margin:0px 0px 2%; }
.res32.c35{ margin:0px 2% 2%; }
.res32.c36{ margin:0px 0px 2%; }
.res32.c37{ margin:0px 0px 2%; }
.res32.c38{ margin:0px 2% 2%; }
.res32.c39{ margin:0px 0px 2%; }
.res32.c40{ margin:0px 0px 2%; }
.res32.c41{ margin:0px 2% 2%; }
.res32.c42{ margin:0px 0px 2%; }
.res32.c43{ margin:0px 0px 2%; }
.res32.c44{ margin:0px 2% 2%; }
.res32.c45{ margin:0px 0px 2%; }
.res32.c46{ margin:0px 0px 2%; }
.res32.c47{ margin:0px 2% 2%; }
.res32.c48{ margin:0px 0px 2%; }
.res32.c49{ margin:0px 0px 2%; }
.res32.c50{ margin:0px 2% 2%; }
.res32.c51{ margin:0px 0px 2%; }
p.res2p{ display:none; }
p.res3p{ display:block; }

/*採用情報*/
.cap1{ font-size:30px; }
.cap1s{ font-size:14px; }
.cap2{ font-size:30px; }

.tcabg{ min-width:auto; }
.tcabg .img{ width:100%; padding-top:400px; margin-bottom:150px; }
.tcabg .det{ text-align:left; padding:25px; width:90%; top:350px; box-shadow:0px 0px 25px #aaa; transform:auto; -webkit-transform:auto; -ms-transform:auto; }
.tcabg .det .na{ margin:15px 0px; }
.tcabg-l{}
.tcabg-l .img{ float:none; }
.tcabg-l .det{ right:5%; }
.tcabg-r{}
.tcabg-r .img{ float:none;}
.tcabg-r .det{ left:5%; }
.tcabg-b{ height:1px; }

.accordion-container{}
.accordion-list:not(:first-child){}
.accordion-title{ cursor:pointer; font-size:14px; padding:20px 40px; position:relative; }
.accordion-title:hover{}
.accordion-title:before{}
.accordion-title:after{}
.accordion-title.open:before{}
.accordion-title.open:after{}
.accordion-text{}

/*お問い合わせ*/
.txt30{ width:250px; }
.cob{ width:85px; }

div.c1122bg{ border-left:6px solid #aaa; display:block; padding:5px 0px 5px 2.5%; }
div.c1122bg div.c11{ display:block; width:100%; padding-bottom:5px; }
div.c1122bg div.c11 span{ }
div.c1122bg div.c22{ display:block; width:100%; }
div.c1122bg div.c22 p{  }
div.c1122bg div.c22 div.img{ width:200px; padding-top:96px; margin-right:2.5%; }

div.c1122bg #preview{ max-width:250px; float:none; margin-right:0%; margin-bottom:2.5%; }
div.c1122bg #preview2{ width:100%; }

.cimg1{ float:left; width:48.75%; padding-bottom:27.42%; margin-right:2.5%; margin-bottom:2.5%; }
.cimg2{ float:left; width:48.75%; padding-bottom:27.42%; margin-right:0px; margin-bottom:2.5%; }
.cdet{ width:auto; clear:both; border-top:1px dotted #DDD; padding-top:2.5%; }
.cdet p{ }

.btn{ line-height:46px; padding:0px 40px; -webkit-border-radius:23px; -moz-border-radius:23px; border-radius:23px; }

.googlemap{ height:400px; }

/*フッター*/
.f-cr { text-align:center; -webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px; }
.f-cr h2{ font-size:60px; }
.f-cr p{ margin:30px 0px 50px; font-size:15px; text-align:left; }
.f-cr a{ line-height:50px; width:60%; }
.f-cr a:hover{}
.f-con{ float:none; width:100%; padding:2.5%; margin-bottom:2.5%; }
.f-rec{ float:none; width:100%; padding:2.5%; }

.foot{ padding-top:50px; }
div.foot-l{ float:none; width:100%; text-align:center; margin-bottom:50px; }
div.foot-l img.flogo{ width:225px; margin-bottom:25px; }
div.foot-l p{ font-size:14px; }
div.foot-l p .ad{ }
div.foot-l p .te{ }
div.foot-l p .co{ line-height:40px; width:225px; margin-top:25px; font-size:14px; }

div.foot-r{ float:none; width:100%; text-align:left; }

ul.fmenu{ float:left; }
ul.fmenu li{ line-height:25px; font-size:15px; }
ul.fmenu li a{ line-height:25px; }
ul.fmenu li a span{ top:0.9em; }

ul.fmenu li.su{ padding-left:10px; margin-left:10px; } 
ul.fmenu li.fm1{ display:block; }
ul.fmenu li.fm2{ display:none; }

.f1{ width:40%; }
.f2{ width:35%; }
.f3{ width:25%; }

p.co{ text-align:center; font-size:10px; }
}